Subject: Re: bug#11068: 24.0.94; Face-remapped background does not extend to end of window

From: martin rudalics <[email-masked]>
Date: Sun, 25 Mar 2012 21:19:54 +0200

>> Are you taking into account the example from my other mail?  What does
 >> the display engine use at the right side of L2R glyph rows?
 >
 > Normally, nothing.  If the face of the last character of a line has
 > the same background as the default face and no stipple, there are no
 > stretch glyphs at the right side.

I obviously meant the case where it has a different background from the
default face.  But I can't follow you anyway because in my experience
it's the return character that counts and not the last character on the
line.

martin